2019-08-21 13:36 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004922Spring engineGeneralpublic2015-08-04 00:57
Reporterabma 
Assigned Toabma 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version101.0Fixed in Version 
Summary0004922: add some more files to .gitignore
Descriptioni.e. src-generated / .so files


see https://github.com/spring/spring/pull/212
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015044

abma (administrator)

Fix 5990f4b4a48900f82b0079817a34c3b93f6be3ce committed to develop branch: fix 0004922:
update .gitignore, repo: spring changeset id: 5453
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2015-08-03 16:12 abma New Issue
2015-08-04 00:57 abma Changeset attached => spring develop 5990f4b4
2015-08-04 00:57 abma Note Added: 0015044
2015-08-04 00:57 abma Assigned To => abma
2015-08-04 00:57 abma Status new => resolved
2015-08-04 00:57 abma Resolution open => fixed
+Issue History